MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

Data Structures | Namespaces
MyGUI_ISubWidgetText.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_ISubWidget.h"`
`#include "MyGUI_Colour.h"`
`#include "MyGUI_Constants.h"`

Go to the source code of this file.

## Data Structures
class | MyGUI::ISubWidgetText

## Namespaces
| MyGUI